.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
.add-field-container {
    display: inline-flex; /* Hiển thị là inline-flex để chỉ chiếm phần diện tích cần thiết */
    align-items: center; /* Căn chỉnh các phần tử theo chiều dọc */
    cursor: pointer;
    transition: color 0.3s ease;
    color: #207698;
    font-weight: bold;
}

.add-field-container:hover {
    color: #0f4c75;
}

.add-field-text {
    margin-left: 4px; /* Khoảng cách giữa biểu tượng và văn bản */
    font-size: x-large;
}

.add-rounded-icon {
    font-size: 1.5em; /* Kích thước biểu tượng */
}

